libtext-multimarkdown-perl_1.000035-1_all.deb


Advertisement

Description

libtext-multimarkdown-perl - module to convert MultiMarkdown syntax to (X)HTML

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libtext-multimarkdown-perl
Package version: 1.000035
Package release: 1
Package architecture: all
Package type: deb
Installed size: 111 B
Download size: 28.74 KB
Official Mirror: ftp.br.debian.org
Text::MultiMarkdown is a Perl module that extends the functionality of the Markdown structured text format (see the libtext-markdown-perl package). Markdown provides a simple way to translate easy-to-read and easy-to-write structured text into (X)HTML. In turn, this module extends the functionality by implementing the MultiMarkdown syntax extensions as described in: <URL:http://fletcherpenney.net/multimarkdown>.

Replaces

  • libtext-markdown-perl << 1.0.25-1

    Download

    Source package: libtext-multimarkdown-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libtext-multimarkdown-perl deb package:
      # sudo apt-get install libtext-multimarkdown-perl

    Files

    • /usr/bin/multimarkdown
    • /usr/share/doc/libtext-multimarkdown-perl/Todo
    • /usr/share/doc/libtext-multimarkdown-perl/changelog.Debian.gz
    • /usr/share/doc/libtext-multimarkdown-perl/changelog.gz
    • /usr/share/doc/libtext-multimarkdown-perl/copyright
    • /usr/share/man/man1/multimarkdown.1p.gz
    • /usr/share/man/man3/Text::MultiMarkdown.3pm.gz
    • /usr/share/perl5/Text/MultiMarkdown.pm

    Changelog

    2014-07-20 - gregor herrmann <gregoa@debian.org> libtext-multimarkdown-perl (1.000035-1) unstable; urgency=low [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ gregor herrmann ] * debian/control: update {versioned,alternative} (build) dependencies. [ Salvatore Bonaccorso ] * Change search.cpan.org based URIs to metacpan.org based URIs [ Axel Beckert ] * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg- copyright" [ gregor herrmann ] * New upstream release. * Don't run release tests during package build. * Simplify debian/rules. One override_ is enough for renaming two files. * Update copyright years for Module::Install. * Add (build) dependency on libhtml-parser-perl. * Declare compliance with Debian Policy 3.9.5.

    2011-07-11 - Fabrizio Regalli <fabreg@fabreg.it> libtext-multimarkdown-perl (1.000034-1) unstable; urgency=low [ Jonathan Yu ] * New upstream release * No longer depends on File::Slurp * Standards-Version 3.8.4 (no changes) * Use new 3.0 (quilt) source format * Slight rewrite to control description * Update overrides for MultiMarkdown.pl [ gregor herrmann ] * Set Standards-Version to 3.9.1; replace Conflicts with Breaks. [ Fabrizio Regalli ] * New upstream release * Set Standards-Version to 3.9.2 * Update d/compat to 8 * Update debhelper to (>= 8) * Added myself to Uploaders and Copyright * Update d/copyright DEP5 headers

    2009-10-23 - Jonathan Yu <jawnsy@cpan.org> libtext-multimarkdown-perl (1.0.30-1) unstable; urgency=low * New upstream release

    2009-10-16 - gregor herrmann <gregoa@debian.org> libtext-multimarkdown-perl (1.0.29-1) unstable; urgency=low [ Jonathan Yu ] * New upstream release (closes: #551239) * Fixes dependencies on Text::Markdown (per upstream); our Conflicts basically did this requirement anyway [ Ryan Niebur ] * Update jawnsy's email address [ gregor herrmann ] * Add /me to Uploaders.

    2009-08-30 - Jonathan Yu <frequency@cpan.org> libtext-multimarkdown-perl (1.0.27-2) unstable; urgency=low * Fix the Conflicts line so it properly conflicts with libtext-markdown-perl << 1.0.25 (Closes: #544016)

    2009-08-26 - Jonathan Yu <frequency@cpan.org> libtext-multimarkdown-perl (1.0.27-1) unstable; urgency=low * Initial Release (Closes: #543755)

    Advertisement
    Advertisement